body {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
}

a.link:link {
text-decoration:none;
font-size:10px;
font-family: Verdana,Helvetica,SunSans-Regular;

letter-spacing: 1pt; }
a.link:visited {
color:#000;
text-decoration:none;
font-size:10px;
font-family: Verdana,Helvetica,SunSans-Regular;

letter-spacing: 1pt; }
a.link:active {
color:#000;
text-decoration:none;
font-size:10px;
font-family: Verdana,Helvetica,SunSans-Regular;

letter-spacing: 1pt; }
a.link:hover {
color:#000;
text-decoration:none;
font-size:10px;
font-family: Verdana,Helvetica,SunSans-Regular;

letter-spacing: 1pt; }
.test{
border-top:1px solid #000000;
border-bottom:1px solid #000000;
border-left:1px solid #000000;
border-right:1px solid #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-style: normal;
}
.menue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000; 
	text-decoration: underline;  }

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
    color: #000000;
    text-decoration: underline;  }
	
a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
    color: #000000;
    text-decoration: underline;  }

a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
    color: #000000;
    text-decoration: underline; }

a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
    color: #000000;
    text-decoration:underline;  }
	
.bilder_archiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: #000000;
	color: #ffffff;
}
.bilder_archiv_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border: 1px outset #000000;
}
.bild_archiv_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #000000;
}

.bilder_archiv_rechts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: #000000;
	color: #000000;
}
.bilder_archiv_mitte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: #000000;
	color: #000000;
}
.bilder_archiv1 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Stil1 {font-size: 12px}
div#privacy-cookie {
	width: 100%;
	padding-bottom: 10px;
	background: rgba( 0,0,0, 0.8 );
	border-top: 3px solid #000;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 9999;
}
div#privacy-cookie p {
	width: 100% !important;
	min-height: 20px !important;
	line-height: 20px !important;
	margin: 5px auto !important;
	font-family: Arial !important;
	font-size: 12px !important;
	text-align: center !important;
	color: #FFF !important;
}
div#privacy-cookie p a {
	color: #FFF !important;
	text-decoration: underline !important;
}
div#privacy-cookie div.privacy-accept {
	width: 50px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	margin: 0 auto;
	background: green;
	border-radius: 2px;
}